{% extends 'base.html.twig' %}

{% block title %}Edit Person{% endblock %}

{% block mainside %}
    <h1>Edit Person</h1>

    {{ include('person/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('person_index') }}">back to list</a>

    {{ include('person/_delete_form.html.twig') }}
{% endblock %}
